---
layout: page-sveden
title: Материально-техническое обеспечение и оснащенность образовательного процесса
subtitle: Сведения об образовательной организации
lang: ru
ref: Материально-техническое обеспечение и оснащенность образовательного процесса
menubar: sveden_menu
show_sidebar: false
hero_image: /img/objectssveden.jpg
---

<ol>
<li><a href="#section1">Сведения о наличии оборудованных учебных кабинетов, объектов для проведения практических занятий</a></li>
<li><a href="#section2">Сведения о наличии библиотек</a></li>
<li><a href="#section3">Сведения о наличии объектов спорта</a></li>
<li><a href="#section4">Сведения об условиях питания обучающихся</a></li>
<li><a href="#section5">Сведения об условиях охраны здоровья обучающихся</a></li>
<li><a href="#section6">Сведения о доступе к электронной информационно-образовательной среде, информационным системам и информационно-телекоммуникационным сетям и электронным ресурсам</a></li>
<li><a href="#section7">Сведения об электронных образовательных ресурсах</a></li>
</ol>
<hr />
<div itemprop="mto">
<div itemprop="purposeFacil">
<p>ГОУ ВПО ДОННУ располагает обширной современной материально-технической базой для обеспечения качественного и непрерывного образовательного процесса.</p>
<p>Развитая информационно-технологическая инфраструктура вуза позволяет проводить все виды дисциплинарной и междисциплинарной подготовки, практической и научно-исследовательской работы обучающихся.</p>
</div>
<br />
<p><strong>Здания, строения, сооружения, территории, необходимые для осуществления образовательной деятельности</strong></p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" style="width:100%;" width="972">
<thead>
<tr height="23">
<th class="rtecenter" height="23" scope="col" style="width: 305px;" width="219">Наименование объекта</th>
<th class="rtecenter" scope="col" style="width: 309px;" width="283">Адрес местонахождения объекта</th>
<th class="rtecenter" scope="col" style="width: 146px;" width="150">Назначение объекта</th>
<th class="rtecenter" scope="col" style="width: 80px;" width="91">Площадь, м2</th>
<th class="rtecenter" scope="col" style="width: 743px;" width="229">Ссылка на документ, подтверждающий право собственности или иное законное основание</th>
</tr>
</thead>
<tbody>
<tr height="23">
<td class="rtecenter" height="23" style="width: 305px;">Главный учебный корпус&nbsp;</td>
<td class="rtecenter" style="width: 309px;">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" style="width: 146px;">Учебно-образовательное</td>
<td class="rtecenter" style="width: 80px;">14052,3</td>
<td class="rtecenter" style="width: 743px;"><a href="http://donnu.ru/public/sveden/files/Главный%20учебный%20корпус%2C%20убежище%20ГО%20%28№%20275-6%29.pdf" target="_blank">Свидетельство о праве собственности на здание № 275/6 от 10.07.2002 г.</a></td>
</tr>
<tr height="23">
<td class="rtecenter" height="23" style="width: 305px;">Учебный корпус № 1</td>
<td class="rtecenter" style="width: 309px;">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter" style="width: 146px;">Учебно-образовательное</td>
<td class="rtecenter" style="width: 80px;">5016,5</td>
<td class="rtecenter" style="width: 743px;"><a href="http://donnu.ru/public/sveden/files/Учебный%20корпус%20№%201%2C%20гараж%20%28№%20369-5%29.pdf" target="_blank">Свидетельство о праве собственности на здание № 369/5 от 11.09.2002 г.</a></td>
</tr>
<tr height="23">
<td class="rtecenter" height="23" style="width: 305px;">Учебный корпус № 2</td>
<td class="rtecenter" style="width: 309px;">83001, г. Донецк, ул. Университетская, д. 22</td>
<td class="rtecenter" style="width: 146px;">Учебно-образовательное</td>
<td class="rtecenter" style="width: 80px;">4176,6</td>
<td class="rtecenter" style="width: 743px;"><a href="http://donnu.ru/public/sveden/files/Учебный%20корпус%20№%202%20%28№%20638843%29.pdf" target="_blank">Свидетельство о праве собственности на недвижимое имущество серия САК № 638843 от 22.04.2014 г.</a></td>
</tr>
<tr height="23">
<td class="rtecenter" height="23" style="width: 305px;">Склад химреактивов</td>
<td class="rtecenter" style="width: 309px;">83001, г. Донецк, ул. Щорса, д. 17а</td>
<td class="rtecenter" style="width: 146px;">Нежилое</td>
<td class="rtecenter" style="width: 80px;">85</td>
<td class="rtecenter" style="width: 743px;"><a href="http://donnu.ru/public/sveden/files/Учебный%20корпус%20№%209%2C%20склад%20хим.%20%28№%20275-9%29.pdf" target="_blank">Свидетельство о праве собственности на здание № 275/9 от 10.07.2002 г.</a></td>
</tr>
<tr height="23">
<td class="rtecenter" height="23" style="width: 305px;">Убежище ГО</td>
<td class="rtecenter" style="width: 309px;">83001, г. Донецк, ул. Гурова, д. 6</td>
<td class="rtecenter" style="width: 146px;">Нежилое</td>
<td class="rtecenter" style="width: 80px;">176,2</td>
<td class="rtecenter" style="width: 743px;"><a href="http://donnu.ru/public/sveden/files/Главный%20учебный%20корпус%2C%20убежище%20ГО%20%28№%20275-6%29.pdf" target="_blank">Свидетельство о праве собственности на здание № 275/6 от 10.07.2002 г.</a></td>
</tr>
<tr height="23">
<td class="rtecenter" height="23" style="width: 305px;">КПП учебного корпуса № 11</td>
<td class="rtecenter" style="width: 309px;">83015, г. Донецк, пр. Ватутина, д. 1а</td>
<td class="rtecenter" style="width: 146px;">Нежилое</td>
<td class="rtecenter" style="width: 80px;">12,1</td>
<td class="rtecenter" style="width: 743px;"><a href="http://donnu.ru/public/sveden/files/Учебный%20корпус%20№%2011%2C%20КПП%20%28№%20275-8%29.pdf" target="_blank">Свидетельство о праве собственности на здание № 275/8 от 10.07.2002 г.</a></td>
</tr>
</tbody>
</table>
</div>
<br />
<p class="rtecenter">
<strong><a id="section1" name="section1"></a>Сведения о наличии оборудованных учебных кабинетов </strong></p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" style="width:100%;" width="1077">
<tbody>
	</tbody>
<thead>
<tr height="35">
<th class="rtecenter" height="61" rowspan="2" style="width: 438px;" width="191">Наименование объекта</th>
<th class="rtecenter" rowspan="2" style="width: 305px;" width="322">Адрес местонахождения</th>
<th class="rtecenter" colspan="2" style="width: 387px;" width="267">Всего</th>
<th class="rtecenter" colspan="2" style="width: 393px;" width="297">В том числе приспособленных для использования инвалидами и лицами с ОВЗ</th>
</tr>
<tr height="26">
<th class="rtecenter" height="26" style="width: 205px;">Количество оборудованных учебных кабинетов</th>
<th class="rtecenter" style="width: 170px;">Общая площадь кабинетов, м2</th>
<th class="rtecenter" style="width: 227px;">Количество оборудованных учебных кабинетов</th>
<th class="rtecenter" style="width: 162px;">Общая площадь, м2</th>
</tr>
</thead>
<tbody>
<tr height="20">
<td class="rtecenter" height="20" style="width: 438px;">Главный учебный корпус&nbsp;</td>
<td class="rtecenter" style="width: 305px;">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" itemprop="purposeCab" style="width: 205px;">72</td>
<td class="rtecenter" style="width: 170px;">3227,86</td>
<td class="rtecenter" itemprop="purposeCabOvz" style="width: 227px;">0</td>
<td class="rtecenter" style="width: 162px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 438px;">Учебный корпус № 1</td>
<td class="rtecenter" style="width: 305px;">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter" itemprop="purposeCab" style="width: 205px;">35</td>
<td class="rtecenter" style="width: 170px;">1711,7</td>
<td class="rtecenter" itemprop="purposeCabOvz" style="width: 227px;">0</td>
<td class="rtecenter" style="width: 162px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 438px;">Учебный корпус института педагогики</td>
<td class="rtecenter" style="width: 305px;">83030, г. Донецк, ул. Буденного, д. 13а</td>
<td class="rtecenter" itemprop="purposeCab" style="width: 205px;">15</td>
<td class="rtecenter" style="width: 170px;">812,63</td>
<td class="rtecenter" itemprop="purposeCabOvz" style="width: 227px;">0</td>
<td class="rtecenter" style="width: 162px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 438px;">Учебный корпус института физической культуры и спорта</td>
<td class="rtecenter" style="width: 305px;">83048, г. Донецк, ул. Байдукова, д. 80</td>
<td class="rtecenter" itemprop="purposeCab" style="width: 205px;">30</td>
<td class="rtecenter" style="width: 170px;">1560,4</td>
<td class="rtecenter" itemprop="purposeCabOvz" style="width: 227px;">0</td>
<td class="rtecenter" style="width: 162px;">0</td>
</tr>
</tbody>
</table>
</div>
<br />
<p class="rtecenter"><strong>Сведения о наличии объектов для проведения практических занятий</strong></p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" style="width:100%;" width="1077">
<tbody>
	</tbody>
<thead>
<tr height="22">
<th class="rtecenter" height="41" rowspan="2" style="width: 441px;" width="191">Наименование объекта</th>
<th class="rtecenter" rowspan="2" style="width: 305px;" width="322">Адрес местонахождения</th>
<th class="rtecenter" colspan="2" style="width: 389px;" width="267">Всего</th>
<th class="rtecenter" colspan="2" style="width: 388px;" width="297">В том числе приспособленных для использования инвалидами и лицами с ОВЗ</th>
</tr>
<tr height="19">
<th class="rtecenter" height="19" style="width: 202px;">Количество объектов для проведения практических занятий</th>
<th class="rtecenter" style="width: 178px;">Общая площадь кабинетов, м2</th>
<th class="rtecenter" style="width: 219px;">Количество объектов для проведения практических занятий</th>
<th class="rtecenter" style="width: 164px;">Общая площадь, м2</th>
</tr>
</thead>
<tbody>
<tr height="20">
<td class="rtecenter" height="20" style="width: 441px;">Главный учебный корпус&nbsp;</td>
<td class="rtecenter" style="width: 305px;">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" itemprop="purposePrac" style="width: 202px;">46</td>
<td class="rtecenter" style="width: 178px;">1855,86</td>
<td class="rtecenter" itemprop="purposePracOvz" style="width: 219px;">0</td>
<td class="rtecenter" style="width: 164px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 441px;">Учебный корпус № 1</td>
<td class="rtecenter" style="width: 305px;">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter" itemprop="purposePrac" style="width: 202px;">13</td>
<td class="rtecenter" style="width: 178px;">335,5</td>
<td class="rtecenter" itemprop="purposePracOvz" style="width: 219px;">0</td>
<td class="rtecenter" style="width: 164px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 441px;">Учебный корпус № 2</td>
<td class="rtecenter" style="width: 305px;">83001, г. Донецк, ул. Университетская, д. 22</td>
<td class="rtecenter" itemprop="purposePrac" style="width: 202px;">25</td>
<td class="rtecenter" style="width: 178px;">1315,6</td>
<td class="rtecenter" itemprop="purposePracOvz" style="width: 219px;">0</td>
<td class="rtecenter" style="width: 164px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 441px;">Учебный корпус института педагогики</td>
<td class="rtecenter" style="width: 305px;">83053, г. Донецк, ул. Булавина, д. 1</td>
<td class="rtecenter" itemprop="purposePrac" style="width: 202px;">8</td>
<td class="rtecenter" style="width: 178px;">367,7</td>
<td class="rtecenter" itemprop="purposePracOvz" style="width: 219px;">0</td>
<td class="rtecenter" style="width: 164px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 441px;">Учебный корпус института педагогики</td>
<td class="rtecenter" style="width: 305px;">83030, г. Донецк, ул. Буденного, д. 13а</td>
<td class="rtecenter" itemprop="purposePrac" style="width: 202px;">15</td>
<td class="rtecenter" style="width: 178px;">812,63</td>
<td class="rtecenter" itemprop="purposePracOvz" style="width: 219px;">0</td>
<td class="rtecenter" style="width: 164px;">0</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" style="width: 441px;">Учебный корпус института физической культуры и спорта</td>
<td class="rtecenter" style="width: 305px;">83048, г. Донецк, ул. Байдукова, д. 80</td>
<td class="rtecenter" itemprop="purposePrac" style="width: 202px;">6</td>
<td class="rtecenter" style="width: 178px;">1001,6</td>
<td class="rtecenter" itemprop="purposePracOvz" style="width: 219px;">0</td>
<td class="rtecenter" style="width: 164px;">0</td>
</tr>
</tbody>
</table>
</div>
<br />
<p class="rtecenter"><strong><a id="section2" name="section2"></a>Сведения о наличии библиотек</strong>&nbsp;</p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" itemprop="purposeLibr" style="width:100%;" width="881">
<thead>
<tr height="20">
<th class="rtecenter" height="20" scope="col" width="306">Наименование объекта</th>
<th class="rtecenter" scope="col" width="285">Адрес местонахождения объекта</th>
<th class="rtecenter" scope="col" width="145">Площадь, м2</th>
<th class="rtecenter" scope="col" width="145">Количество</th>
</tr>
</thead>
<tbody>
<tr height="20">
<td class="rtecenter" height="20">Библиотека</td>
<td class="rtecenter">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter">3035,5</td>
<td class="rtecenter">401</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Читальный зал № 1 иностранной литературы</td>
<td class="rtecenter">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter">58,1</td>
<td class="rtecenter">34</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Читальный зал № 2 гуманитарных наук</td>
<td class="rtecenter">83001, г. Донецк, ул. Университетская, д. 22</td>
<td class="rtecenter">246,4</td>
<td class="rtecenter">90</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Филиал 2. Пункт обслуживания института педагогики</td>
<td class="rtecenter">83053, ул. Булавина, д. 1</td>
<td class="rtecenter">100</td>
<td class="rtecenter">58</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Филиал 3. Пункт обслуживания института физической культуры и спорта</td>
<td class="rtecenter">&nbsp;83048, ул. Байдукова, д. 80</td>
<td class="rtecenter">225,4</td>
<td class="rtecenter">48</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Филиал 4. Пункт обслуживания лицея</td>
<td class="rtecenter">83050, ул. Щорса, д. 46</td>
<td class="rtecenter">49,3</td>
<td class="rtecenter">–</td>
</tr>
</tbody>
</table>
</div>
<!--p itemprop="purposeLibrOvz">Библиотеки, приспособленные для использования инвалидами и лицами с ограниченными возможностями здоровья, отсутствуют</p--><p class="rtecenter"><a id="section3" name="section3"></a><strong>Сведения о наличии объектов спорта</strong></p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" itemprop="purposeSport" style="width:100%;" width="790">
<thead>
<tr height="20">
<th class="rtecenter" height="20" scope="col" width="215">Наименование объекта</th>
<th class="rtecenter" scope="col" width="285">Адрес местонахождения объекта</th>
<th class="rtecenter" scope="col" width="145">Площадь, м2</th>
<th class="rtecenter" scope="col" width="145">Количество</th>
</tr>
</thead>
<tbody>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 1</td>
<td class="rtecenter">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter">450,4</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 2</td>
<td class="rtecenter">83001, г. Донецк, пр. Театральный, д. 13</td>
<td class="rtecenter">450</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 3</td>
<td class="rtecenter">83001, г. Донецк, пр. Театральный, д. 13</td>
<td class="rtecenter">336</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 4</td>
<td class="rtecenter">83001, г. Донецк, ул. Р. Люксембург, д. 8</td>
<td class="rtecenter">108</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 5</td>
<td class="rtecenter">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter">212</td>
<td class="rtecenter">–</td>
</tr>
<tr>
<td class="rtecenter" height="20">Спортзал 6</td>
<td class="rtecenter">83101, ул. Куйбышева, д. 31а</td>
<td class="rtecenter">540,9</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 7</td>
<td class="rtecenter">83048, г. Донецк, ул.&nbsp;Байдукова, д. 80</td>
<td class="rtecenter">142,6</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 8</td>
<td class="rtecenter">83048, г. Донецк, ул.&nbsp;Байдукова, д. 80</td>
<td class="rtecenter">269,9</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортзал 9</td>
<td class="rtecenter">83048, г. Донецк, ул.&nbsp;Байдукова, д. 80</td>
<td class="rtecenter">269,1</td>
<td class="rtecenter">–</td>
</tr>
<tr height="17">
<td class="rtecenter" height="17">Спортзал адаптивной физической культуры</td>
<td class="rtecenter">83001, г. Донецк, ул. Р. Люксембург, д. 12</td>
<td class="rtecenter">70</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Спортивная площадка</td>
<td class="rtecenter">83001, г. Донецк, пр. Театральный, д. 13</td>
<td class="rtecenter">2&nbsp;250</td>
<td class="rtecenter">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20">Плавательный бассейн</td>
<td class="rtecenter">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter">5&nbsp;728,3</td>
<td class="rtecenter">–</td>
</tr>
</tbody>
</table>
</div>
<div style="display:none"><a href="#" itemprop="mealsDocLink">Ссылка на копию документа, содержащего сведения об условиях питания обучающихся</a></div>
<p class="rtecenter">
<a id="section4" name="section4"></a><strong>Сведения об условиях питания обучающихся</strong></p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" itemprop="meals" style="width:100%;" width="790">
<thead>
<tr height="20">
<th class="rtecenter" height="20" scope="col" width="215">Наименование объекта</th>
<th class="rtecenter" scope="col" width="285">Адрес местонахождения объекта</th>
<th class="rtecenter" scope="col" width="145">Площадь, м2</th>
<th class="rtecenter" scope="col" width="145">Количество</th>
</tr>
</thead>
<tbody>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 1</td>
<td class="rtecenter" width="285">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" width="145">4</td>
<td class="rtecenter" width="145">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 2</td>
<td class="rtecenter" width="285">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" width="145">8</td>
<td class="rtecenter" width="145">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 3</td>
<td class="rtecenter" width="285">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" width="145">129,9</td>
<td class="rtecenter" width="145">28</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 4</td>
<td class="rtecenter" width="285">83001, г. Донецк, ул. Университетская, д. 24</td>
<td class="rtecenter" width="145">106,2</td>
<td class="rtecenter" width="145">40</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 5</td>
<td class="rtecenter" width="285">83001, г. Донецк, ул. Университетская, д. 22</td>
<td class="rtecenter" width="145">64,9</td>
<td class="rtecenter" width="145">22</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 6</td>
<td class="rtecenter" width="285">83001, г. Донецк, ул. Щорса, д. 17</td>
<td class="rtecenter" width="145">59,8</td>
<td class="rtecenter" width="145">20</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 7</td>
<td class="rtecenter" width="285">83001, г. Донецк, пр. Театральный, д. 13</td>
<td class="rtecenter" width="145">6</td>
<td class="rtecenter" width="145">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 8</td>
<td class="rtecenter" width="285">83001, г. Донецк, пр. Театральный, д. 13</td>
<td class="rtecenter" width="145">82,7</td>
<td class="rtecenter" width="145">36</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 9</td>
<td class="rtecenter" width="285">83015, г. Донецк, ул. Челюскинцев, д. 189в</td>
<td class="rtecenter" width="145">10</td>
<td class="rtecenter" width="145">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 10</td>
<td class="rtecenter" width="285">83015, г. Донецк, ул. Челюскинцев, д. 186</td>
<td class="rtecenter" width="145">103,9</td>
<td class="rtecenter" width="145">40</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 11</td>
<td class="rtecenter" width="285">83015, г. Донецк, ул. Челюскинцев, д. 198а</td>
<td class="rtecenter" width="145">139,6</td>
<td class="rtecenter" width="145">80</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 12</td>
<td class="rtecenter" width="285">83050, г. Донецк, ул. Щорса, д. 46</td>
<td class="rtecenter" width="145">15</td>
<td class="rtecenter" width="145">–</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 13</td>
<td class="rtecenter" width="285">83015, г. Донецк, пр. Ватутина, д. 1а</td>
<td class="rtecenter" width="145">76,7</td>
<td class="rtecenter" width="145">42</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 14</td>
<td class="rtecenter" width="285">83015, г. Донецк, пр. Ватутина, д. 1а</td>
<td class="rtecenter" width="145">96,1</td>
<td class="rtecenter" width="145">52</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 15</td>
<td class="rtecenter" width="285">83030, г. Донецк, ул. Буденного, д. 13а</td>
<td class="rtecenter" width="145">63,5</td>
<td class="rtecenter" width="145">36</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Буфет 16</td>
<td class="rtecenter" width="285">83048, г. Донецк, ул.&nbsp;Байдукова, д. 80</td>
<td class="rtecenter" width="145">81,8</td>
<td class="rtecenter" width="145">36</td>
</tr>
<tr height="20">
<td class="rtecenter" height="20" width="215">Столовая «Бригантина»</td>
<td class="rtecenter" width="285">83001, г. Донецк, ул. Р. Люксембург, д. 8</td>
<td class="rtecenter" width="145">6&nbsp;752,8</td>
<td class="rtecenter" width="145">375</td>
</tr>
</tbody>
</table>
</div>
<div itemprop="mealsOvz" style="display:none">Cведения об условиях питания инвалидов и лиц с ограниченными возможностями здоровья</div>
<p class="rtecenter"><a id="section5" name="section5"></a><strong>Сведения об условиях охраны здоровья обучающихся </strong></p>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" itemprop="health" style="width:100%;" width="790">
<thead>
<tr height="20">
<th class="rtecenter" height="20" scope="col" width="215">Наименование объекта</th>
<th class="rtecenter" scope="col" width="285">Адрес местонахождения объекта</th>
<th class="rtecenter" scope="col" width="145">Площадь, м2</th>
<th class="rtecenter" scope="col" width="145">Количество</th>
</tr>
</thead>
<tbody>
<tr height="20">
<td class="rtecenter" height="20" width="215">Медицинский пункт</td>
<td class="rtecenter" width="285">83001, г. Донецк, пр. Гурова, д. 6</td>
<td class="rtecenter" width="145">32,2</td>
<td class="rtecenter" width="145">–</td>
</tr>
</tbody>
</table>
</div>
<div class="rtecenter" itemprop="healthOvz" style="display:none">Cведения об условиях питания инвалидов и лиц с ограниченными возможностями здоровья</div>
<p>В ГОУ ВПО «ДОННУ» создана и успешно эксплуатируется мощная телекоммуникационная инфраструктура.</p>
<p>Для организации и ведения учебного процесса ГОУ ВПО «ДОННУ» располагает электронно-образовательные ресурсами; электронно-образовательной средой; обучающими компьютерными программами по отдельным предметам и темам, профессиональными пакетами программ по направлениям подготовки, компьютерными программами для проведения научных исследований, программами компьютерного тестирования, электронными справочными пособиями, энциклопедиями, учебными и методическими пособиями.</p>
<p>Компьютерные классы оборудованы компьютерами, объединенными в локальную сеть с выходом в Интернет, что позволяет проводить занятия с применением современных образовательных и информационных технологий.</p>
<p>Основной задачей информационно-технического обеспечения образовательной деятельности ГОУ ВПО «ДОННУ» является повышение эффективности образовательного процесса на основе выработки и проведения научно обоснованной технической политики по внедрению информационно-телекоммуникационных технологий в учебную, воспитательную, научно-исследовательскую и административно-хозяйственную деятельность Университета.</p>
<div itemprop="infoEios">
<div itemprop="comNet">
<p class="rtecenter"><a id="section6" name="section6"></a><strong>Сведения о доступе к электронной информационно-образовательной среде, информационным системам и информационно-телекоммуникационным сетям и электронным ресурсам, к которым обеспечивается доступ обучающихся</strong></p>
</div>
<br />
<div itemprop="comNetOvz" style="display:none">Сведения о доступе к информационным системам и информационно-телекоммуникационным сетям, приспособленным для использования инвалидами и лицами с ограниченными возможностями здоровья</div>
<div class="table-container">
<table class="table is-striped" cellpadding="3" cellspacing="0" align="center" itemprop="purposeEios" style="width:100%;">
<thead>
<tr>
<th class="rtecenter" style="width: 634px;"><span style="font-size:11px;">Наименование</span></th>
<th class="rtecenter" style="width: 301px;"><span style="font-size:11px;">Количество</span></th>
</tr>
</thead>
<tbody>
<tr>
<td style="width: 634px;">Наличие в образовательной организации электронной информационно-образовательной среды</td>
<td class="rtecenter" itemprop="purposeEios" style="width: 301px;">Да</td>
</tr>
<tr>
<td style="width: 634px;">Общее количество компьютеров с выходом в информационно-телекоммуникационную сеть «Интернет», к которым имеют доступ обучающиеся</td>
<td class="rtecenter" itemprop="purposeInternet" style="width: 301px;">816</td>
</tr>
<tr>
<td style="width: 634px;">Общее количество ЭБС, к которым имеют доступ обучающиеся (собственных или на договорной основе)</td>
<td class="rtecenter" itemprop="purposeEbs" style="width: 301px;">2</td>
</tr>
<tr>
<td style="width: 634px;">Наличие собственных электронных образовательных и информационных ресурсов</td>
<td class="rtecenter" itemprop="eoisOwn" style="width: 301px;">3</td>
</tr>
<tr>
<td style="width: 634px;">Наличие сторонних электронных образовательных и информационных ресурсов</td>
<td class="rtecenter" itemprop="eoisSide" style="width: 301px;">6</td>
</tr>
<tr>
<td style="width: 634px;">Наличие базы данных электронного каталога</td>
<td class="rtecenter" itemprop="bdec" style="width: 301px;"><a href="http://library.donnu.ru/catalog/">http://library.donnu.ru/catalog/</a></td>
</tr>
</tbody>
</table>
</div>
<p>&nbsp;</p>
<div itemprop="erListOvz" style="display:none">Ссылки на перечень электронных образовательных ресурсов, приспособленных для использования инвалидами и лицами с ограниченными возможностями здоровья</div>
<div itemprop="techOvz" style="display:none">Сведения о наличии специальных технических средств обучения коллективного и индивидуального пользования для инвалидов и лиц с ограниченными возможностями здоровья</div>
<p class="rtecenter"><strong><a id="section7" name="section7"></a>Сведения об электронных образовательных ресурсах</strong></p>
<br />
<div itemprop="erList">
<p><strong>Собственные электронные образовательные ресурсы</strong><br />
Электронный каталог+ 3 Электронные картотеки Научной библиотеки ДонНУ – <a href="http://library.donnu.ru/catalog/" target="_blank">http://library.donnu.ru/catalog/ </a><br />
Электронный архив ДонНУ (репозиторий) – <a href="http://repo.donnu.ru/" target="_blank">http://repo.donnu.ru/ </a><br />
Репозиторий электронных курсов 1 – <a href="http://dl.donnu.ru/" target="_blank">http://dl.donnu.ru/ </a><br />
Репозиторий электронных курсов 2 – <a href="http://dl-test.donnu-support.ru" target="_blank">http://dl-test.donnu-support.ru</a><br />
Сервер видеотрансляций – <a href="http://online.donnu.ru" target="_blank">http://online.donnu.ru</a><br />
Корпоративное облачное хранилище – <a href="http://nc.donnu.ru/nextcloud" target="_blank">http://nc.donnu.ru/nextcloud</a><br />
Сервер видеоконференций – <a href="http://vconf.donnu.ru" target="_blank">http://vconf.donnu.ru</a></p>
<p><strong>Электронные ресурсы в соответствии с договорами и лицензионными соглашениями:</strong><br />
Научная электронная библиотека (НЭБ) eLibrary – <a href="http://elibrary.ru/" target="_blank">http://elibrary.ru/</a><br />
Электронная библиотека диссертаций – <a href="https://dvs.rsl.ru/" target="_blank">https://dvs.rsl.ru/</a><br />
Профессиональные справочные системы "Кодекс" и "Техэксперт" – <a href="http://www.kodeks.ru/">http://www.kodeks.ru/</a><br />
Электронно-библиотечная система «ЭБС ЮРАЙТ» – <a href="https://www.biblio-online.ru/">https://www.biblio-online.ru/</a><br />
Онлайн-сервис «Book on Lime» от ООО «Книжный дом университета» – <a href="http://www.bookonlime.ru/" target="_blank">http://www.bookonlime.ru/</a></p>
<p><strong>Электронные ресурсы с тестовым доступом: </strong><br />
ЭБС "Университетская библиотека онлайн" – <a href="http://biblioclub.ru/index.php?page=main_ub_red" target="_blank">http://biblioclub.ru/index.php?page=main_ub_red</a><br />
Электронная библиотечная система BOOK.ru – <a href="http://www.book.ru/" target="_blank">http://www.book.ru/</a><br />
Электронно-библиотечная система Znanium.com – <a href="http://www.znanium.com/">http://www.znanium.com/</a><br />
Электронно-библиотечная система «БиблиоТех» – <a href="http://www.bibliotech.ru/" target="_blank">http://www.bibliotech.ru/</a><br />
Электронно-библиотечная система (ЭБС) books.ru (Айбукс-ру) – <a href="http://www.ibooks.ru/" target="_blank">http://www.ibooks.ru/</a><br />
Архив изданий российской научной периодики БД ИстВью (ООО "ИВИС) – <a href="https://dlib.eastview.com/ Polpred.com" target="_blank">https://dlib.eastview.com/ Polpred.com</a><br />
Обзор СМИ. Архив важных публикаций – <a href="http://www.polpred.com/" target="_blank">http://www.polpred.com/</a><br />
Онлайн-сервис «Руконтекст» – <a href="https://text.rucont.ru/" target="_blank">https://text.rucont.ru/</a><br />
Свободный доступ: «Единое окно доступа к образовательным ресурсам» – (<a href="http://window.edu.ru/" target="_blank">http://window.edu.ru/</a>)<br />
Научная электронная библиотека РФ (НЭБ) – <a href="http://нэб.рф/" target="_blank">http://нэб.рф/</a><br />
Научная электронная библиотека «Киберленинка» – <a href="https://cyberleninka.ru/" target="_blank">https://cyberleninka.ru/</a></p>
<p><strong>Электронные ресурсы Российской Федерации, к которым обеспечивается доступ обучающихся</strong><br />
<a href="http://минобрнауки.рф" style="font-size: 10pt;" target="_blank">Министерство образования и науки Российской Федерации</a><br />
<a href="http://obrnadzor.gov.ru" style="font-size: 10pt;" target="_blank">Федеральная служба по надзору в сфере образования и науки</a><br />
<a href="http://edu.ru" style="font-size: 10pt;" target="_blank">Федеральный портал «Российское образование»</a><br />
<a href="http://window.edu.ru" style="font-size: 10pt;" target="_blank">Информационная система «Единое окно доступа к образовательным ресурсам»</a><br />
<a href="http://fcior.edu.ru" style="font-size: 10pt;" target="_blank">Федеральный центр информационно-образовательных ресурсов</a></p>
</div>
</div>
</div>
<br />
<p><strong>Раскрытие информации об образовательной организации в соответствии с Приказом Рособрнадзора №785 от 29.05.2014 "Об утверждении требований к структуре официального сайта образовательной организации в информационно-телекоммуникационной сети "Интернет" и формату представления на нем информации" (с изменениями и дополнениями от 02.02.2016 приказ №134, от 27.11.2017 приказ №1968 и 14.05.2019 приказ №631, от 07.04.2020 №493).</strong></p>
